package com.example.shawarma.utils

import com.example.shawarma.R

sealed class BottomNavItem(var title:String, var icon:Int, var screen_route:String) {
    object Home : BottomNavItem("Home", R.drawable.home_icon,ScreenPaths.home.name)
    object Discount : BottomNavItem("Discount", R.drawable.discount_icon,ScreenPaths.discount.name)
    object Cart : BottomNavItem("Cart", R.drawable.cart_icon,ScreenPaths.cart.name)
    object Orders: BottomNavItem("Orders", R.drawable.orders_icon,ScreenPaths.orders.name)
    object Products: BottomNavItem("Products", R.drawable.pen_icon, ScreenPaths.products.name)

}
